2022-05-25:
- _android/com.brise.wallet
- _android/coinsquare.io.coinsquare
2022-05-26:
- _iphone/com.iwallet.iwallet
- _android/com.afriex.afriex
2022-05-27:
- _iphone/com.sixpencer.simplework
2022-05-28:
- _iphone/com.ToolsTradesApp.ToolsTradesApp
